div#maximenuCK ul.maximenuCK li.maximenuCK{
	margin-left:8px;
	margin-right:8px;
}
.moduletable_copyright {
    
    padding-top: 3px;
}
.latestnews li{
	width: 398px;
}
.two-columns{
	width:698px;
}
.topmodules2{
	width:510px;
}
.topmodules2 .parent.item74{
	margin-top:0px;
}
#hxdmoomenu{
	width:510px;
}
